.projects-list__container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -10px 100px;
  position: relative; }
  @media only screen and (max-width: 479px) {
    .projects-list__container {
      margin: 0 0 60px 0; } }

.projects-list__preload {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

.projects-list__item {
  width: -webkit-calc(25% - 20px);
  width: calc(25% - 20px);
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 100%;
  -webkit-transition: opacity .4s, -webkit-transform .4s;
  transition: opacity .4s, -webkit-transform .4s;
  -o-transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s, -webkit-transform .4s;
  opacity: 0;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  margin: 0 10px 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }
  @media only screen and (max-width: 992px) {
    .projects-list__item {
      width: -webkit-calc(33% - 20px);
      width: calc(33% - 20px);
      margin-bottom: 40px; } }
  @media only screen and (max-width: 768px) {
    .projects-list__item {
      width: -webkit-calc(50% - 20px);
      width: calc(50% - 20px);
      margin-bottom: 30px; } }
  @media only screen and (max-width: 479px) {
    .projects-list__item {
      width: 100%;
      margin: 0 0 30px; } }
  .projects-list__item:hover .projects-list__more {
    -webkit-box-shadow: inset 0 0 0 270px rgba(44, 45, 81, 0.9);
    box-shadow: inset 0 0 0 270px rgba(44, 45, 81, 0.9);
    opacity: 1; }
  .projects-list__item:hover .projects-list__title {
    color: #50519b; }
  .projects-list__item.active {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }
  .projects-list__item.projects-list__item--load {
    pointer-events: none; }

.projects-list__pic-block {
  width: 100%;
  position: relative;
  margin-bottom: 10px; }

.projects-list__shape {
  padding-top: 100%; }

.projects-list__pic {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover; }
  .projects-list__item--load .projects-list__pic {
    opacity: .3;
    pointer-events: none; }

.projects-list__more {
  font: bold 14px "Roboto Condensed", sans-serif;
  letter-spacing: 0.6px;
  text-align: center;
  color: #ffffff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition: opacity .6s, -webkit-box-shadow .5s;
  transition: opacity .6s, -webkit-box-shadow .5s;
  -o-transition: box-shadow .5s, opacity .6s;
  transition: box-shadow .5s, opacity .6s;
  transition: box-shadow .5s, opacity .6s, -webkit-box-shadow .5s;
  -webkit-box-shadow: inset 0 0 0 0 rgba(44, 45, 81, 0.9);
  box-shadow: inset 0 0 0 0 rgba(44, 45, 81, 0.9);
  opacity: 0; }

.projects-list__text-block {
  width: 100%;
  text-align: left;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 3;
  -webkit-flex-grow: 3;
  -ms-flex-positive: 3;
  flex-grow: 3;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }
  .projects-list__item--load .projects-list__text-block {
    opacity: .3;
    pointer-events: none; }

.projects-list__sector {
  width: 100%;
  font: bold 12px "Roboto Condensed", sans-serif;
  margin-bottom: 10px;
  letter-spacing: 0.5px;
  color: #50519b; }

.projects-list__title {
  width: 100%;
  font: 300 24px/1.25 "Roboto Condensed", sans-serif;
  color: #282828;
  -webkit-transition: color .3s;
  -o-transition: color .3s;
  transition: color .3s;
  -webkit-box-flex: 3;
  -webkit-flex-grow: 3;
  -ms-flex-positive: 3;
  flex-grow: 3; }
  @media only screen and (max-width: 992px) {
    .projects-list__title {
      font-size: 20px; } }
  @media only screen and (max-width: 768px) {
    .projects-list__title {
      font-size: 18px; } }
